件名: テーマ変更 エラー

投稿日: 04 12:55
投稿者: QOOPY

初めまして、geeklog初心者です。インストールしてテーマ変更したら表示えらーになりました、解決方法をご教授ください。

・テーマ:denimred
・インストール後ひと通り処理(パーミッシの変更など)してテーマをそのままlayoutに追加
・エラーの内容は:
「エラーが発生しました:
(このテキストはグループ 'ルート'のユーザーにのみ表示されます)

E_WARNING(2) - 不正な文字列オフセット 'library' @ /home/rslitefc2/users/otonahandmade/public_html/Japan/lib-common.php line 471

コールスタック
# 関数 ファイル ライン
1 require_once /home/rslitefc2/users/otonahandmade/public_html/Japan/index.php 35」

URLサイト:https://kimonoremake.net/Japan/

書込: テーマ変更 エラー

投稿日: 05 13:42
投稿者: QOOPY

結局エラーが何だったのかわからないままですが、たぶんバージョン対応していないテーマを使っていたのかもしれません。

現在テーマは既存のDenimにしています。プラグインのアップロードでつまずいていますが、なんとかGeeklogを使ってやっていけそうです。

サイト:https://kimonoremake.net/japan/

Geeklog Japan - 掲示板
https://www.geeklog.jp/forum/viewtopic.php?showtopic=19201